<?xml version="1.0"?>
<gconf>
<entry name="blacklevel" mtime="1081486115" schema="/schemas/apps/gataxx/blacklevel"/>
<entry name="whitelevel" mtime="1081486115" schema="/schemas/apps/gataxx/whitelevel"/>
<entry name="quickmoves" mtime="1081486115" schema="/schemas/apps/gataxx/quickmoves"/>
<entry name="tileset" mtime="1081486115" schema="/schemas/apps/gataxx/tileset"/>
<entry name="animate" mtime="1081486115" schema="/schemas/apps/gataxx/animate"/>
<entry name="flipfinal" mtime="1081486115" schema="/schemas/apps/gataxx/flipfinal"/>
</gconf>
